Which versions of iOS / Android is supported ?

You want to buy a phone or a tablet and want to know if the app will be able to run on it ?

iOS devices will need iOS 11.0 or later
Android devices will need Android 8.0 or later. This has been announced by Positive Grid during the 2.1.3.3934 release on Nov 24, 2021.

Android 7.0 was supported prior to Spark app version 2.3.0

Related link : Does your iPad or iPhone supports version iOS 11.0 or later ?

Was this article helpful?

Related Articles

Leave A Comment?

This site uses Akismet to reduce spam. Learn how your comment data is processed.